

/* UPDATE STYLES FOR FIXED MENU: */
/** menu**/
.menu-icon {
    display: none;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    line-height: 33px;
    padding: 0;
}

    .menu-icon .menu-box {
        width: 45px;
        height: 42px;
        margin-right: 0;
        padding: 5px;
        position: absolute;
        right: 0;
        top: 0;
    }

        .menu-icon .menu-box span {
            width: 100%;
            height: 4px;
            margin-bottom: 8px;
            background: #ed8b00;
            display: block;
            border-radius: 2px;
            transition: all 0.5s;
            -webkit-transition: all 0.5s;
        }

    .menu-icon.active span:nth-child(1) {
        transform: rotate(45deg) translateY(8px) translateX(7px);
        -webkit-transform: rotate(45deg) translateY(8px) translateX(7px);
    }

    .menu-icon.active span:nth-child(2) {
        opacity: 0;
    }

    .menu-icon.active span:nth-child(3) {
        transform: rotate(-45deg) translateY(-10px) translateX(9px);
        -webkit-transform: rotate(-45deg) translateY(-10px) translateX(9px)
    }



.enumenu_ul {
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    padding-left: 40px;
    position: relative;
}

/*
    .enumenu_ul:before {
        content: "";
        z-index: 1;
        transform: skew(-44deg) scaleY(0.8666);
        width: 77px;
        height: 148px;
        background: #fff;
        position: absolute;
        left: 1px;
        top: -10px;
        transition: all ease-in-out 0.5s;
    }
    */
.header-shape {
    transform: skew(-44deg) scaleY(0.8666);
    width: 64px;
    height: 152px;
    background: linear-gradient(to bottom, rgba(202,65,3,1) 0%,rgba(239,137,3,1) 100%);
    background: -moz-linear-gradient(to bottom, rgba(202,65,3,1) 0%,rgba(239,137,3,1) 100%);
    background: -webkit-linear-gradient(to bottom, rgba(202,65,3,1) 0%,rgba(239,137,3,1) 100%);
    position: absolute !important;
    left: 12px;
    top: -10px;
    z-index: 1;
    transition: all ease-in-out 0.5s;
}

    .header-shape:before {
        content: "";
        z-index: 1;
        transform: skew(-23deg) scaleY(0.8666);
        width: 137px;
        height: 171px;
        background: #fff;
        position: absolute;
        left: -106px;
        top: -12px;
        transition: all ease-in-out 0.5s;
    }

.enumenu_ul > li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: relative;
    padding-right: 20px;
}

    .enumenu_ul > li.search input {
        background-color: #e44939;
        border-radius: 2px;
        height: 50px;
        color: #fff;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        padding: 0 65px 0 20px;
        width: 261px;
    }

        .enumenu_ul > li.search input::placeholder {
            color: #fff;
            font-size: 14px;
        }

    .enumenu_ul > li.search button {
        background: none;
        border: 0;
        top: 0;
        right: 0;
        color: #fff;
        padding: 0 17px;
        line-height: 50px;
        height: 50px;
        cursor: pointer;
    }

    .enumenu_ul > li.search button:before {
        position: absolute;
        content: "";
        background-color: #fff;
        height: 35px;
        width: 1px;
        top: 8px;
        left: 0;
    }

    .enumenu_ul > li.search button .fa.fa-search {
        line-height: 50px;
    }

.enumenu_ul > li > a {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
    text-transform: inherit;
    line-height: 18px;
    padding: 29px 0;
}

.enumenu_ul > li.linkedin a:hover {
    opacity: 0.7;
}

.enumenu_ul > li a:hover, .enumenu_ul > li.active > a {
   /* color: #ed8b00;*/
}

.enumenu_ul > li.mobile-li {
    display: none;
}

.enumenu_ul li ul {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    width: 200px;
    text-align: left;
    top: calc(100% + -3px);
    /*border-top: 6px solid #d45300;*/
    z-index: 99;
    list-style-type: none !important;
}

.enumenu_ul li ul li a {
    display: inline-block;
    vertical-align: middle;
    color: #333f48;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    padding: 10px;
    width: 100%;
    transition: all ease-in-out 0.3s;
}

.enumenu_ul li ul li ul {
    left: 100%;
    top: 0;
}

.enumenu_ul li ul li {
    position: relative;
}

/*
.enumenu_ul > li > a.menubelow:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c6c8;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    outline: none !important;
}*/

.enumenu_ul > li.hover > a.menubelow { color: #ed8b00; }

.enumenu_ul > li.hover > a.menubelow:hover:after, .enumenu_ul > li.hover > a.menubelow:after {
    border-top: 12px solid #ed8b00;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.enumenu_ul.desk li .sub-menu li {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    border-right: 0;
}

.enumenu_ul.desk li .sub-menu li ul {
    width: 100%;
    display: block;
    padding: 64px 0;
}

.enumenu_ul.desk li .sub-menu li ul li {
    display: block;
    margin: 15px 20px;
    padding: 0;
    text-align: center;
    border-right: 0;
    width: 100%;
}

.enumenu_ul.desk li .sub-menu li ul li a:after { display: none             }

.enumenu_ul.desk li .sub-menu li ul li a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    padding-bottom: 0;
}

.enumenu_ul.desk li .sub-menu li ul li a:before { display: none; }

/*
.enumenu_ul.desk li .sub-menu li ul li a:hover {
    color: #c7ad6c;
      
}*/

.has-children li a:hover {
    background-color: #fcecdd;
}

.sb-menu li {
    background: #fff;
    
}

ul.sb-menu {
    box-shadow: 8px 8px 18px hsla(0,0%,47.1%,.3);
}


.main-navigation a:hover {
    text-decoration: none;
}



@media screen and (min-width: 966px) {
    .sb-menu .has-children > a:after {
        display: block;
        position: absolute;
        width: 8px;
        height: 8px;
        right: 8px;
        bottom: 0;
        top: 0;
        margin: auto 0;
        transform: rotate(45deg);
        border-color: #777;
        border-style: solid solid none none;
        border-width: 1px;
        content: "";
    }
}